XLite\Model\Config:
  - name: enable_form
    category: CDev\ContactUs
    module: CDev\ContactUs
  - name: email
    category: CDev\ContactUs
    module: CDev\ContactUs
  - name: showEmail
    category: CDev\ContactUs
    module: CDev\ContactUs
  - name: contact_us_sep_1
    category: CDev\ContactUs
    module: CDev\ContactUs
  - name: recaptcha_version
    category: CDev\ContactUs
    module: CDev\ContactUs
  - name: recaptcha_public_key
    category: CDev\ContactUs
    module: CDev\ContactUs
  - name: recaptcha_private_key
    category: CDev\ContactUs
    module: CDev\ContactUs
